--- 
statistics: false
robocup2flash: false
team_r: 
  team_dir: /home/Ri-one
  country: japan
  exception: false
team_l: 
  team_dir: /home/UFSJ2D
  country: brazil
  exception: false
scoreboard: true
